ul#front_page_menu{
	margin: 0 0 5px 4px;
	padding: 0;
	}
ul#front_page_menu li{
	line-height: 21px;
	}
div#search{
	width: 242px;
	height: 17px;
	margin: 3px 0 7px 0;
	padding: 9px 0;
	background: url(../images/search-bg.jpg) center center no-repeat;	
	}
div#search label, div#search input#searchtext, div#search input#searchbutton{
	font-size: 11px;
	}
div#search label{
	margin: 0 0 0 8px;
	}
div#search input#searchtext{
	height: 10px;
	}
div#front_page_content{
	
	}